- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::TagInfo Member List

This is the complete list of members for Exiv2::TagInfo, including all inherited members.

desc_ | Exiv2::TagInfo |
ifdId_ | Exiv2::TagInfo |
name_ | Exiv2::TagInfo |
printFct_ | Exiv2::TagInfo |
sectionId_ | Exiv2::TagInfo |
tag_ | Exiv2::TagInfo |
TagInfo(uint16_t tag, const char *name, const char *title, const char *desc, IfdId ifdId, SectionId sectionId, TypeId typeId, PrintFct printFct) | Exiv2::TagInfo |
title_ | Exiv2::TagInfo |
typeId_ | Exiv2::TagInfo |